5.3-BETA7: packages are broken with library version bump-ups!

spam maps spamrefuse at yahoo.com
Mon Oct 4 06:21:37 PDT 2004


With the version number bumped up for the libraries
(see /usr/src/UPDATING 20041001-issue), many packages
that come with BETA7 are broken.

For example, when I pkg_add by ftp the cvsup package,
and use it, I get:

/libexec/ld-elf.so.1: Shared object "libm.so.2" not
found, required by "cvsup"

Due to the new library numbers, all packages should
have been recompiled, I guess. If so, this must be
fixed before RELEASE.


Do you Yahoo!?
Declare Yourself - Register online to vote today!

More information about the freebsd-current mailing list